Section "Device"
	Identifier "S3 Savage/IX"
	Driver     "savage"
	Option     "AccelMethod" "EXA"
	Option     "SWcursor"    "on"
	Option     "UseBIOS"     "on"
	Option     "DisableTile" "true"
	# Option "EXANoComposite" "true"
	Option "EXANoUploadToScreen" "true"
	# Option "MigrationHeuristic" "greedy"
EndSection
